<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans" />
    <link href="https://fonts.googleapis.com/css?family=Raleway:300,400" rel="stylesheet">    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/whatahouse-fonts.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Whatahouse</title>
</head>
<body>
    <header class="header">
        <figure>
            <img src="img/logo.png" alt="Logo">
        </figure>
        <div class="hamburger-container">
            <a href="#" class="hamburger-icon">
                <span class="line line-top"></span>
                <span class="line line-middle"></span>
                <span class="line line-bottom"></span>
            </a>
        </div>
        <nav class="navigation">
                <ul class="menu">
                        <li>
                            <a href="index.html">INICIO</a>
                        </li>
                        <li>
                            <a href="us.html">NOSOTROS</a>
                        </li>
                        <li>
                            <a href="#">PROPIEDADES</a>
                        </li>
                        <li>
                            <a href="#">SERVICIOS</a>
                        </li>
                        <li>
                            <a href="#">CONTACTO</a>
                        </li>    
                    </ul>
        </nav>
    </header>
    <section class="us-section">
        <div class="us-header">
            <h2 class="title">NOSOTROS</h2>
        </div>
        <div class="vision-wrapper">
                <h3 class="section-title">Encontrando el lugar perfecto</h3>
                <p>Mauris hendrerit risus a arcu dapibus varius. Quisque dictum, erat molestie vehicula pellentesque, enim elit sodales leo, id pharetra mi tortor at tellus. Etiam ornare, enim at tincidunt congue, nibh dui suscipit augue, pellentesque hendrerit ligula lorem vehicula sapien. Nunc aliquet pulvinar porta. Sed et ligula at lacus posuere convallis ornare, enim at tincidunt congue, nibh dui suscipit augue.</p>
                <p>Mauris hendrerit risus a arcu dapibus varius. Quisque dictum, erat molestie vehicula pellentesque, enim elit sodales leo, id pharetra mi tortor at tellus. Etiam ornare, enim at tincidunt congue, nibh dui suscipit augue, pellentesque hendrerit ligula lorem vehicula sapien. Nunc aliquet pulvinar porta. Sed et ligula at lacus posuere convallis ornare, enim at tincidunt congue, nibh dui suscipit augue.</p>
                <div class="buttons-wrapper">
                        <a href="">VER SERVICIOS</a>
                        <a href="">CONTÁCTENOS</a>

                </div>
            </div>
    </section>
   
    <footer class="footer">
        <div class="footer-info">
            <div class="footer-logo">
                <figure>
                        <img src="img/logo.png" alt="Logo">
                </figure>
            </div>
            <div class="contact-info">
                <h3 class="title">Información de contacto</h3>
                <ul class="list">
                    <li><i class="fa fa-phone" aria-hidden="true"></i> 3317044705</li>
                    <li><i class="fa fa-envelope" aria-hidden="true"></i>
                        <a href="mailto:saul.mtzs@gmail.com"> saul.mtzs@gmail.com</a></li>
                    <li><i class="fa fa-map-marker" aria-hidden="true"></i>
                        Zapopan, Jalisco</li>
                </ul>
            </div>
            <div class="properties-list">
                    <h3 class="title">Propiedades</h3>
                    <ul class="list">
                        <li><a href="#">Departamentos</a></li>
                        <li><a href="#">Casas</a></li>
                        <li><a href="#">Habitaciones</a></li>
                    </ul>
            </div>
            <div class="properties-list">
                    <h3 class="title">Oportunidades</h3>
                    <ul class="list">
                            <li><a href="#">Lorem insu</a></li>
                            <li><a href="#">Lorem insu</a></li>
                            <li><a href="#">Lorem insu</a></li>
                    </ul>
            </div>
        </div>
        <div class="footer-wrapper">
                <p class="copyright">Developer - Saúl Antonio Martínez Flores</p>
                <a class="social" href=""><i class="fa fa-linkedin" aria-hidden="true"></i></a>
        </div>
    </footer>
    <script
    src="https://code.jquery.com/jquery-2.2.4.min.js"
    integrity="sha256-BbhdlvQf/xTY9gja0Dq3HiwQF8LaCRTXxZKRutelT44="
    crossorigin="anonymous"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/app.js"></script>   
    <script>
        $(document).ready(function(){
            $(".owl-banners").owlCarousel({
                loop:true,
                margin:10,
                nav:true,
                items:1,
                dots:false,
                navText:['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>']
            });

            $(".owl-top").owlCarousel({
                loop:true,
                margin:10,
                nav:false,
                items:1,
                dots:true,
                navText:['<i class="fa fa-angle-left"></i>', '<i class="fa fa-angle-right"></i>']
            });
        });
    </script>
</body>
</html>